Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 09 May 2020 05:44:02 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Why I did not get my shipment? The shipping company contacted me more than 10 times since April 20 and they gave me 10 different delivery appointments and yet they did not come. I tried to contact them several times and I complained several times. 
On Monday they called me and gave me a new appointment on Wednesday 6 May and today morning I received a text message from you stating that the shipment is cancelled.
I need the shipment as soon as possible, the delivery time in your website is 5-7 days and I am waiting for 18 days so far, and I will not accept any excuses or I will contact consumer protection

iOS Version: 13.3.1
App Version: 8.8.9 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/922249